EZ_SetLedSize(3)

NAME
EZ_SetLedSize - set the size of an LED widget

SYNOPSIS
#include <EZ.h>

void EZ_SetLedSize(EZ_Widget *led, int w, int h)

void EZ_SetLedWidth(EZ_Widget *led, int w)

void EZ_SetLedHeight(EZ_Widget *led, int h)

ARGUMENTS
led Specifies a LED widget.

w Specifies a width for the led. The unit is "LED pixel".

h Specifies a height for the led. The unit is "LED pixel".

DESCRIPTION

EZ_SetLedSize sets the minimal size for a LED widget. The actually size of an LED widget is controlled by the geometry manager.

EZ_SetLedWidth sets the minimal width for a LED widget.

EZ_SetLedHeight sets the minimal height for a LED widget.

SEE ALSO
EZ_QueueLedAction(3), EZ_SetLedPixelSize(3), EZ_SetLedString(3), EZ_SetLedColorFunction(3), EZ_SetLedOffPixelColor(3), EZ_SetLedFont(3), EZ_SetLedPixelSize(3),